Skip to main content
GET
https://checkout.dintero.com/v1
/
branding
/
logos
/
{logos}
/
variant
/
{variant}
/
color
/
{color}
/
width
/
{width}
/
{template}
branding_logoframe
curl --request GET \
  --url https://checkout.dintero.com/v1/branding/logos/{logos}/variant/{variant}/color/{color}/width/{width}/{template}
import requests

url = "https://checkout.dintero.com/v1/branding/logos/{logos}/variant/{variant}/color/{color}/width/{width}/{template}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://checkout.dintero.com/v1/branding/logos/{logos}/variant/{variant}/color/{color}/width/{width}/{template}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main

import (
"fmt"
"net/http"
"io"
)

func main() {

url := "https://checkout.dintero.com/v1/branding/logos/{logos}/variant/{variant}/color/{color}/width/{width}/{template}"

req, _ := http.NewRequest("GET", url, nil)

res, _ := http.DefaultClient.Do(req)

defer res.Body.Close()
body, _ := io.ReadAll(res.Body)

fmt.Println(string(body))

}
HttpResponse<String> response = Unirest.get("https://checkout.dintero.com/v1/branding/logos/{logos}/variant/{variant}/color/{color}/width/{width}/{template}")
.asString();

Path Parameters

logos
string
required

logos for payment types separated by underscore eg. visa_mastercard_vipps_swish_instabank

variant
enum<string>
required

Image variant, multi-colors or mono-colored.

Available options:
colors,
mono
color
string
required

rgb hex color without the # character or an rbg() or rgba() color code.

width
string
required

width of image

Pattern: ^[0-9]*$
template
enum<string>
required

Template for branding image

Available options:
dintero_top_frame.svg,
logos.svg

Response

An svg image

Last modified on July 9, 2026